[DIContainer]
filename = "/modules/admin/itemmanage/iteminfochange/dicon.ini"

[Action]
db_item = "ref:db_item"
db_cast  = "ref:db_cast"

;lg_stock = "ref:lg_stock"
;db_stock = "ref:db_stock"
;db_maker = "ref:db_maker"
;db_label = "ref:db_label"
;db_cast  = "ref:db_cast"
title = "商品作品案内一括変更"